Bug 1247497 - gluster-nagios-addons: missing manpage
gluster-nagios-addons: missing manpage
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: gluster-nagios-addons (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Kanagaraj
RHS-C QE
:
Depends On:
Blocks: 1117266
  Show dependency treegraph
 
Reported: 2015-07-28 03:26 EDT by Shruti Sampat
Modified: 2016-04-18 06:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-03 02:27:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shruti Sampat 2015-07-28 03:26:23 EDT
Description of problem:

1 executable still does not have a manpage (on x86_64):
  /etc/init.d/glusterpmd

Version-Release number of selected component (if applicable):
0.2.4-4.el7rhgs
Comment 2 Sahina Bose 2015-09-03 02:27:32 EDT
glusterpmd is not meant to be executed by the user, it is run as a service for nagios checks.
Closing this , please reopen if you think otherwise

Note You need to log in before you can comment on or make changes to this bug.